body { FONT-FAMILY: Arial, Helvetica, sans-serif; ; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px}
.tabular, .chapter, .section, .dlvl, .nextprev { FONT-WEIGHT: bold; FONT-FAMILY: Arial, Helvetica, sans-serif }
.note {	FONT-FAMILY: Arial, Helvetica, sans-serif; margin-left: .4in }
.inwrd { FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #009900; margin-left: .4in }
.in, .inln, .inlst1, .inlst2, .inlst3, .inlst4 {
	FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif }
.in { margin-left: .6in }
.inln { margin-left: .6in }
.inlst1 { margin-left: .8in }
.inlst2 { margin-left: 1in }
.inlst3 { margin-left: 1.2in }
.exwrd { FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #ff0000; FONT-STYLE: italic; margin-left: .4in }
.ex, .exln, .exlst1, .exlst2, .exlst3, .exlst4 {
	FONT-STYLE: italic; FONT-FAMILY: Arial, Helvetica, sans-serif }
.ex { margin-left: .6in }
.exln { margin-left: .6in }
.exlst1 { margin-left: .8in }
.exlst2 { margin-left: 1in }
.exlst3 { margin-left: 1.2in }
.lvl1, .lvl2, .lvl3, .lvl4, .lvl5, .lvl6, .lvl7 { FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif }
.lvl1 { }
.lvl2 { margin-left: .4in }
.lvl3 { margin-left: .6in }
.lvl4 { margin-left: .8in }
.lvl5 { margin-left: 1in }
.lvl6 { margin-left: 1.2in }
.lvl7 { margin-left: 1.4in }
.icddesc, .icdcode { FONT-WEIGHT: bolder; FONT-FAMILY: Arial, Helvetica, sans-serif }
.ln, .ln1, .ln2, .ln3 {	FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif }
.ln { margin-left: .4in}
.ln1 { margin-left: .6in}
.ln2 { margin-left: .8in}
.ln3 { margin-left: 1in}
.white { FONT-WEIGHT: bolder; color: white }
a:link { text-decoration: none; color: blue }
a:visited { text-decoration: none; color: blue }
a:hover { text-decoration: underline; color: blue }
